body{
        font-family: Arial,trebuchet ms;
        font-size: 10px;
        color: #121212;


        text-align:left;
        overflow-x:hidden;

		background: #A4E4DE;
        text-shadow:#fff 0px 0px;
}

b{
         color: #D73430;
         font-size: 11px;
         }
 i{
         color: #E6252D;
         font-size: 11px;
         }

em {     color:#D73430;
         font-size:10px;
         font-weight:lighter;
         font-style:normal;
         letter-spacing:1px;
         }

blockquote {

         color:#3A756D;
         font-size:9px;
         padding:10px;
         width:530px;
         margin-left:0px;
         margin-top:30px;
         background:#A4E4DE;
         text-shadow:#C4F7F2 1px 1px;
}

blockquote:before {
        content: open-quote;
        font-weight: bold;
        color: #63A09A;
        font-family: "Georgia", serif;
        font-size: 48px;
}

blockquote:after {
        content: close-quote;
        font-weight: bold;
        color: #63A09A;
        font-family: "Georgia", serif;
        font-size: 48px;
		float:right;
}

   /*******hauptlinks und extralinks*/

a:link, a:active, a:visited {
        color: #212121;
        font-size: 11pt;
        text-decoration:none;
		font-style:italic;
        font-weight: normal;
        padding:3px;
		font-family: Garamond,Georgia;
        background: ;
		letter-spacing:1px;
        }

a:hover {
        color: #fff;
        background: #A4E4DE;
        }

A.navi:link, A.navi:active, A.navi:visited {
         display:block;
         color: #fff;
         font-size:10pt;
         padding: 5px;
         float: center;
         width:145px;
         text-align:left;
		 font-family: Garamond,Georgia;
         margin-left:1px;
         margin-bottom:1px;
         letter-spacing:1px;
         font-weight:normal;
		 font-style:normal;
         background:#ED2C31;
}

A.navi:hover {
        color: #91CECB;
		font-style:italic;
         }

  A.navi1:link, A.navi1:active, A.navi1:visited {
         display:block;
         color: #A4E4DE;
         font-size:10pt;
         padding: 5px;
         float: center;
         width:135px;
         text-align:left;
         text-transform: lowercase;
         margin-left:1px;
         margin-bottom:1px;
         letter-spacing:0px;
         font-weight:normal;
         background:;
         border-bottom:1px solid #1a1a1a;

}

A.navi1:hover {
        color: #fff;
         }

    /*******content und text*/

#content{

         margin-left:210px;
         margin-top:360px;
         float: left;
         line-height:14px;
         padding:5px;
         text-align:justify;
         background:#DBF7F4;
         border-top: 0px solid #971515;
         border-left: 0px solid #000;
         position:absolute;

                }

#text {  
		width:550px;
        font-size:11px;
        padding:11px;
        margin-top:-20px;
        line-height: 17px;
        letter-spacing:0px;
                }
				
 /*******extra box und titel*/

h1 {

        color: #DC2D27;
        font-size:24pt;
        font-family:Garamond,trebuchet ms;
        font-weight:normal;
        text-transform: lowercase;
        text-align:left;
		font-style:italic;
        letter-spacing:1px;
        padding:0px;
        margin-bottom:4px;
        text-shadow:#91CECB 1px 1px 1px;
}

h2 {

        color: #DC2D27;
        font-size:16pt;
        font-family:Garamond,trebuchet ms;
        font-weight:normal;
        text-transform: lowercase;
        text-align:left;
		font-style:italic;
        letter-spacing:1px;
        padding:0px;
        margin-bottom:4px;
        text-shadow:#91CECB 1px 1px 1px;
}

 #box{
         width:145px;
         margin-left:778px;
         margin-top:320px;
         float: left;
         line-height:14px;
         padding:11px;
         text-align:justify;
         position:absolute;

                }

     #box2{

         font-size:9px;
		 color:#9DB8B5;
		 font-family: Arial;
         width:145px;
         margin-left:0px;
         margin-top:10px;
         float: left;
         line-height:14px;
         padding:5px;
         background:#2A2A2A;
         text-align:left;
         position:absolute;
         border-left:0px solid #2A2A2A;
                }

.button{

        padding:0px;
        border: 7px solid #8CC9C5;
        margin-top: 3px;
        margin-bottom:3px;
        margin-right:0px;
        float:left;
        width:88px;
        height:31px;
        opacity: 0.6;
        -moz-opacity:0.6;
        filter:alpha(opacity=60);

                }

.button:hover {

        opacity: 0.9;
        -moz-opacity:0.9;
        filter:alpha(opacity=90);
                }

    /*******grafik*/


#img {
         position: absolute;
         margin-top: -10px;
         margin-left: -10px;
         float:left;
         background: url(images/bg.png) repeat-x;
         width: 100%;
         height: 360px;
         border-top:8px solid #88C6C9;

        }

#imgs {
         position: absolute;
         margin-top: px;
         margin-left: 220px;
         float:left;
         width:697px;
         height:360px;
            background: url(images/header.jpg)no-repeat;

        }

#footer {
         position: absolute;
         margin-top: 0px;
         margin-left: -230px;
         float:left;
         background: url(images/bg.png) repeat-x;
         width: 1000%;
         height: auto;
         border-top:8px solid #88C6C9;
		 font-family: Arial;
		 font-size:7pt;
		 text-align:center;

        }